package tryslim3.controller.crud2;

import org.slim3.controller.Controller;
import org.slim3.controller.Navigation;

import tryslim3.service.Crud2Service;

public class IndexController extends Controller {
    private Crud2Service service = new Crud2Service();

    @Override
    public Navigation run() throws Exception {
        requestScope("crud2List", service.getAll());
        return forward("/crud2/index.jsp");
    }
}